Delete a Record from Case Management Table
curl --request DELETE \
--url https://app.blinkops.com/api/v1/workspace/{ws_id}/case_management/table/{table}/{id} \
--header 'BLINK-API-KEY: <api-key>'import requests
url = "https://app.blinkops.com/api/v1/workspace/{ws_id}/case_management/table/{table}/{id}"
headers = {"BLINK-API-KEY": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'BLINK-API-KEY': '<api-key>'}};
fetch('https://app.blinkops.com/api/v1/workspace/{ws_id}/case_management/table/{table}/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}Case Management
Delete a Record from Case Management Table
API endpoint to delete a record from a case management table in Blink.
DELETE
/
workspace
/
{ws_id}
/
case_management
/
table
/
{table}
/
{id}
Delete a Record from Case Management Table
Authorizations
Use your API key to access BlinkOps API. To generate an API key, please log in to your BlinkOps account and navigate to the API Keys section in the user settings page. Add the generated key to your request headers as BLINK-API-KEY.
Path Parameters
Workspace ID
Table name
Record ID
Response
Was this page helpful?
⌘I